| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLESProgramPipelineManager.h File Reference
`#include "OgreGLES2Prerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreGLSLESProgramPipeline.h"`
`#include "OgreGLSLESProgramManagerCommon.h"`

## Classes
class | Ogre::GLSLESProgramPipelineManager
| Ogre assumes that there are separate vertex and fragment programs to deal with but GLSL ES has one program pipeline object that represents the active vertex and fragment program objects during a rendering state. More...

## Namespaces
| Ogre